@font-face {
	font-family: 'MyriadPro-Cond';
	src: url('../fonts/myriadpro-cond.eot');
	src: url('../fonts/myriadpro-cond.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriadpro-cond.woff') format('woff'),
	url('../fonts/myriadpro-cond.ttf') format('truetype'),
	url('../fonts/myriadpro-cond.svg#myriadpro-cond') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('../fonts/myriadpro-boldcond.eot');
	src: url('../fonts/myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriadpro-boldcond.woff') format('woff'),
	url('../fonts/myriadpro-boldcond.ttf') format('truetype'),
	url('../fonts/myriadpro-boldcond.svg#myriadpro-boldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriadpro-regular.woff') format('woff'),
	url('../fonts/myriadpro-regular.ttf') format('truetype'),
	url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('../fonts/myriadpro-bold.eot');
	src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriadpro-bold.woff') format('woff'),
	url('../fonts/myriadpro-bold.ttf') format('truetype'),
	url('../fonts/myriadpro-bold.svg#myriadpro-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}